bloc_concurrency 0.1.0
bloc_concurrency: ^0.1.0 copied to clipboard

Custom event transformers inspired by ember concurrency. Built to be used with the bloc state management package.

The latest prerelease was 0.2.0-dev.1 on Oct 15, 2021.

Stable versions of bloc_concurrency

VersionMin Dart SDKUploadedDocumentationArchive
0.1.0Null safety2.12Sep 21, 2021Go to the documentation of bloc_concurrency 0.1.0Download bloc_concurrency 0.1.0 archive

Prerelease versions of bloc_concurrency

VersionMin Dart SDKUploadedDocumentationArchive
0.2.0-dev.1Null safety2.12Oct 15, 2021Go to the documentation of bloc_concurrency 0.2.0-dev.1Download bloc_concurrency 0.2.0-dev.1 archive
0.1.0-dev.2Null safety2.12Sep 9, 2021Go to the documentation of bloc_concurrency 0.1.0-dev.2Download bloc_concurrency 0.1.0-dev.2 archive
0.1.0-dev.1Null safety2.12Sep 2, 2021Go to the documentation of bloc_concurrency 0.1.0-dev.1Download bloc_concurrency 0.1.0-dev.1 archive
34
likes
130
pub points
87%
popularity

Publisher

bloclibrary.dev

Custom event transformers inspired by ember concurrency. Built to be used with the bloc state management package.

Homepage
Repository (GitHub)
View/report issues

Documentation

Documentation
API reference

License

MIT (LICENSE)

Dependencies

bloc, stream_transform

More

Packages that depend on bloc_concurrency